E-Arogya - Feature #530

spring boot version update-EMR service
28/05/2024 11:56 AM - Harish Beechani

Status: Resolved Start date: 28/05/2024
Priority: High Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 5 (27th To 31st May) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 28/05/2024 08:48 PM - Pavan kumar Siddamsetti

- Status changed from New to Resolved

#2 - 02/06/2024 11:49 PM - Sivakanth Kesiraju
- Target version set to Sprint 5 (27th To 31st May)
